.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.319200px;}
.ls3{letter-spacing:-0.308000px;}
.ls2{letter-spacing:-0.291200px;}
.ls5{letter-spacing:-0.280000px;}
.ls7{letter-spacing:-0.274400px;}
.ls8{letter-spacing:-0.257600px;}
.ls4{letter-spacing:-0.246400px;}
.ls9{letter-spacing:-0.235200px;}
.ls0{letter-spacing:-0.072000px;}
.ls6{letter-spacing:0.188000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.123200px;}
.ws4{word-spacing:-0.011200px;}
.ws6{word-spacing:0.120000px;}
.ws2{word-spacing:0.201600px;}
.ws7{word-spacing:0.274400px;}
.ws8{word-spacing:0.397600px;}
.ws5{word-spacing:0.599200px;}
.ws0{word-spacing:0.624000px;}
.ws3{word-spacing:0.683200px;}
.ws1{word-spacing:1.097600px;}
._1{margin-left:-3.343200px;}
._0{margin-left:-2.328000px;}
._2{margin-left:-1.304800px;}
.fc2{color:rgb(167,169,172);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:120.000000px;}
.y7{bottom:26.352447px;}
.y0{bottom:47.686461px;}
.y6{bottom:283.177646px;}
.y5{bottom:301.298501px;}
.y4{bottom:319.419356px;}
.y3{bottom:337.676912px;}
.y2{bottom:355.797767px;}
.y1{bottom:581.695344px;}
.h4{height:32.734375px;}
.h3{height:45.828125px;}
.h2{height:91.699219px;}
.h1{height:580.185273px;}
.h0{height:675.558195px;}
.w1{width:860.059382px;}
.w0{width:956.000000px;}
.x0{left:47.686461px;}
.x1{left:200.135534px;}
.x2{left:338.017530px;}
.x3{left:671.277767px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.374849pt;}
.ls3{letter-spacing:-0.361696pt;}
.ls2{letter-spacing:-0.341967pt;}
.ls5{letter-spacing:-0.328815pt;}
.ls7{letter-spacing:-0.322238pt;}
.ls8{letter-spacing:-0.302509pt;}
.ls4{letter-spacing:-0.289357pt;}
.ls9{letter-spacing:-0.276204pt;}
.ls0{letter-spacing:-0.084552pt;}
.ls6{letter-spacing:0.220775pt;}
.ws9{word-spacing:-0.144678pt;}
.ws4{word-spacing:-0.013153pt;}
.ws6{word-spacing:0.140921pt;}
.ws2{word-spacing:0.236746pt;}
.ws7{word-spacing:0.322238pt;}
.ws8{word-spacing:0.466917pt;}
.ws5{word-spacing:0.703663pt;}
.ws0{word-spacing:0.732787pt;}
.ws3{word-spacing:0.802307pt;}
.ws1{word-spacing:1.288953pt;}
._1{margin-left:-3.926045pt;}
._0{margin-left:-2.733858pt;}
._2{margin-left:-1.532276pt;}
.fs2{font-size:46.973501pt;}
.fs1{font-size:65.762901pt;}
.fs0{font-size:140.920502pt;}
.y7{bottom:30.946667pt;}
.y0{bottom:56.000000pt;}
.y6{bottom:332.546133pt;}
.y5{bottom:353.826133pt;}
.y4{bottom:375.106133pt;}
.y3{bottom:396.546667pt;}
.y2{bottom:417.826667pt;}
.y1{bottom:683.106667pt;}
.h4{height:38.441205pt;}
.h3{height:53.817687pt;}
.h2{height:107.685833pt;}
.h1{height:681.333333pt;}
.h0{height:793.333333pt;}
.w1{width:1010.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:56.000000pt;}
.x1{left:235.026667pt;}
.x2{left:396.946667pt;}
.x3{left:788.306667pt;}
}
